arrangers:
- link: artist/16733
  names:
    en: Ian Luckey
- link: artist/18373
  names:
    en: Ryan Olson
- link: artist/18332
  names:
    en: Erich Beckmann
- link: artist/18333
  names:
    en: Andre Beller
- link: artist/18335
  names:
    en: Mike Montemarano
- link: artist/18331
  names:
    en: Ryan Munz
- link: artist/27598
  names:
    en: Frostingbones
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/148
  names:
    en: Yuzo Koshiro
    ja: 古代祐三
- link: artist/328
  names:
    en: Jun Ishikawa
    ja: 石川淳
- link: artist/13193
  names:
    en: Terry Scott Taylor
- link: artist/190
  names:
    en: Koji Kondo
    ja: 近藤浩治
- link: artist/394
  names:
    en: Yuka Tsujiyoko
    ja: 辻横由佳
- link: artist/26284
  names:
    en: Rika Shigeno
    ja: 茂野理香
- link: artist/15528
  names:
    en: Kaori Nakabai
    ja: 半井香織
- link: artist/3461
  names:
    en: Michiaki Watanabe
- link: artist/18335
  names:
    en: Mike Montemarano
- link: artist/363
  names:
    en: Hirokazu Tanaka
    ja: 田中宏和
- link: artist/146
  names:
    en: Yasunori Mitsuda
    ja: 光田康典
- link: artist/690
  names:
    en: Kazumi Totaka
    ja: 戸高一生
- link: artist/50307
  names:
    en: FantomenK
- link: artist/624
  names:
    en: Kazuo Sawa
    ja: 澤和雄
covers:
- full: https://media.vgm.io/albums/57/70675/70675-1504882789.png
  medium: https://medium-media.vgm.io/albums/57/70675/70675-1504882789.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/57/70675/70675-1504882789.png
- full: https://media.vgm.io/albums/57/70675/70675-1504882729.png
  medium: https://medium-media.vgm.io/albums/57/70675/70675-1504882729.png
  name: Insert Back
  thumb: https://thumb-media.vgm.io/albums/57/70675/70675-1504882729.png
- full: https://media.vgm.io/albums/57/70675/70675-1504882727.png
  medium: https://medium-media.vgm.io/albums/57/70675/70675-1504882727.png
  name: Insert Front
  thumb: https://thumb-media.vgm.io/albums/57/70675/70675-1504882727.png
discs:
- disc_length: '30:19'
  name: Disc 1
  tracks:
  - names:
      English: ActRaiser
    track_length: '3:18'
  - names:
      English: Checker Knights
    track_length: '2:11'
  - names:
      English: Klaymen
    track_length: '2:44'
  - names:
      English: A Link to the Past
    track_length: '3:59'
  - names:
      English: Fire Emblem
    track_length: '3:29'
  - names:
      English: Bowser
    track_length: '2:27'
  - names:
      English: Ninja Gaiden III (*Bonus Track* by KDB Lite)
    track_length: '1:24'
  - names:
      English: Fight! Gotcha Force (*Bonus Track* by Ryan Olson)
    track_length: '3:52'
  - names:
      English: Shibuya Shift
    track_length: '3:12'
  - names:
      English: Dr. Mario (Fever)
    track_length: '2:10'
  - names:
      English: Epoch ~ Wings of Time
    track_length: '3:09'
  - names:
      English: Treasure Caves
    track_length: '2:33'
  - names:
      English: Drawcia Sorceress
    track_length: '2:21'
  - names:
      English: Wave Race 64 Medley
    track_length: '6:28'
  - names:
      English: Neo Geo Song (Karaoke Mix)
    track_length: '3:29'
  - names:
      English: Super Dodge Ball
    track_length: '3:11'
  - names:
      English: Chrono Trigger (*Remix* by Mega Ran and Frostingbones)
    track_length: '3:46'
link: album/70675
lyricists:
- link: artist/5899
  names:
    en: You Nakano
    ja: なかの★陽
- link: artist/18373
  names:
    en: Ryan Olson
- link: artist/49606
  names:
    en: Mega Ran
media_format: Cassette
meta:
  added_date: 2017-08-12T11:14
  edited_date: 2022-04-25T04:09
  fetched_date: 2025-12-07T16:37
  ttl: 86400
  visitors: 2657
name: Pink Sells... / Singles
names:
  en: Pink Sells... / Singles
  ja: Pink Sells... / Singles
  ja-latn: Pink Sells... / Singles
notes: 'Pink cassette release with an album on each side.

  Side A (Pink Sells...)

  Side B (Singles)'
organizations:
- &id001
  names:
    en: Kirby's Dream Band
  role: publisher
performers:
- link: artist/16731
  names:
    en: Kirby's Dream Band
- link: artist/49606
  names:
    en: Mega Ran
picture_full: https://media.vgm.io/albums/57/70675/70675-1504882789.png
picture_small: https://medium-media.vgm.io/albums/57/70675/70675-1504882789.png
picture_thumb: https://thumb-media.vgm.io/albums/57/70675/70675-1504882789.png
platforms:
- Arcade
- NEC PC-Engine
- NES (Famicom)
- Nintendo 64
- Nintendo DS
- Nintendo Game Boy Advance
- Nintendo GameCube
- PC
- Sega Mega Drive (Genesis)
- SNES (Super Famicom)
- Sony PlayStation
- Sony PlayStation 4
products:
- link: product/260
  names:
    en: ActRaiser
    ja: アクトレイザー
    ja-latn: ActRaiser
- link: product/733
  names:
    en: Kirby Air Ride
    ja: カービィのエアライド
    ja-latn: Kirby no Air Ride
- names:
    en: The Neverhood
- link: product/500
  names:
    en: 'The Legend of Zelda: A Link to the Past'
    ja: ゼルダの伝説 神々のトライフォース
    ja-latn: 'Zelda no Densetsu: Kamigami no Triforce'
- names:
    en: Fire Emblem
- link: product/1207
  names:
    en: 'Fire Emblem: The Binding Blade'
    ja: ファイアーエムブレム 封印の剣
    ja-latn: 'Fire Emblem: Fuuin no Tsurugi'
- link: product/469
  names:
    en: Super Mario 64
    ja: スーパーマリオ64
    ja-latn: Super Mario 64
- link: product/7305
  names:
    en: 'Ninja Gaiden III: The Ancient Ship of Doom'
    ja: 忍者龍剣伝III 黄泉の方船
    ja-latn: 'Ninja Ryuukenden III: Yomi no Hakobune'
- link: product/13568
  names:
    en: Gotcha Force
    ja: ガチャフォース
    ja-latn: Gotcha Force
- link: release/37379
  names:
    en: 'Rocket League: Neo Tokyo'
    ja: 'Rocket League: Neo Tokyo'
    ja-latn: 'Rocket League: Neo Tokyo'
- link: product/2140
  names:
    en: Dr. Mario
    ja: ドクターマリオ
    ja-latn: Dr. Mario
- link: product/194
  names:
    en: Chrono Trigger
    ja: クロノ・トリガー
    ja-latn: Chrono Trigger
- link: product/13145
  names:
    en: Ecco Jr.
    ja: Ecco Jr.
    ja-latn: Ecco Jr.
- link: product/8330
  names:
    en: 'Kirby: Canvas Curse'
    ja: タッチ!カービィ
    ja-latn: Touch! Kirby
- link: product/2154
  names:
    en: 'Wave Race 64: Kawasaki Jet Ski'
    ja: ウエーブレース64
    ja-latn: 'Wave Race 64: Kawasaki Jet Ski'
- link: product/2295
  names:
    en: Super Dodge Ball
    ja: 熱血高校ドッジボール部
    ja-latn: Nekketsu Koukou Dodgeball Bu
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2017-08-12'
release_events: []
release_price:
  currency: USD
  price: 10.0
reprints: []
stores:
- link: http://kirbysdreamband.bandcamp.com/album/singles-2
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/70675?perpage=99999
votes: 0
